<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
  <wallpaper deleted="false">
    
    <name>Red Blurred (GNOME Branded)</name>
    <name xml:lang="ar">أحمر ضبابي (بشعار جنوم)</name>
    <name xml:lang="bg">Червенина (с логото на GNOME)</name>
    <name xml:lang="bn">সুর্যাস্ত (গুহ্নোম ব্রান্ডকৃত)</name>
    <name xml:lang="ca">Vermell difuminat (marca GNOME)</name>
    <name xml:lang="cs">Červené rozostřené (motiv GNOME)</name>
    <name xml:lang="cy">Coch Cymylog (Brand GNOME)</name>
    <name xml:lang="da">Rødsløret (GNOME-mærket)</name>
    <name xml:lang="de">Fließendes Rot (GNOME-Markenzeichen)</name>
    <name xml:lang="el">Red Blurred (GNOME Branded)</name>
    <name xml:lang="en_CA">Red Blurred (GNOME Branded)</name>
    <name xml:lang="en_GB">Red Blurred (GNOME Branded)</name>
    <name xml:lang="es">Rojo difuminado (Marca Gnome)</name>
    <name xml:lang="et">Hägus punane (GNOME märgistusega)</name>
    <name xml:lang="eu">Gorri lauzotua (GNOME marka)</name>
    <name xml:lang="fa">قرمز محو (با علامت گنوم)</name>
    <name xml:lang="fi">Punasamea (Gnome-teema)</name>
    <name xml:lang="fr">Rouge trouble (Marque GNOME)</name>
    <name xml:lang="gl">Red Blurred (Marca GNOME)</name>
    <name xml:lang="gu">લાલ ઝાંખુ (જીનોમ બ્રાન્ડ)</name>
    <name xml:lang="hi">लाल धुंधलका (GNOME Branded)</name>
    <name xml:lang="hu">Elmosódott vörös (GNOME logós)</name>
    <name xml:lang="hy">Մշուշապատ կարմիր (Գնոմ ապրանքանիշ)</name>
    <name xml:lang="id">Merah Kabur (Merek GNOME)</name>
    <name xml:lang="it">Rosso sfumato (Marchio GNOME)</name>
    <name xml:lang="ja">"赤い霞" (GNOME ブランド)</name>
    <name xml:lang="ko">붉은 얼룩 (그놈 스타일)</name>
    <name xml:lang="ku">Reþberîya Sor (Bî Logoya GNOME)</name>
    <name xml:lang="ky">Кызыл туман (GNOME логотиби менен)</name>
    <name xml:lang="lt">Ištepta raudona (su GNOME ženklu)</name>
    <name xml:lang="nb">Uskarp rød (GNOME logo)</name>
    <name xml:lang="ne">रातो घमिलो (जिनम मार्का)</name>
    <name xml:lang="nl">Rood zweem (GNOME logo)</name>
    <name xml:lang="no">Uskarp rød (GNOME logo)</name>
    <name xml:lang="pa">ਲਾਲ ਭੂਰਾ (ਗਨੋਮ ਨਾਂ)</name>
    <name xml:lang="pl">Rozmyta czerwień (znak GNOME)</name>
    <name xml:lang="pt">Esborratado Vermelho (Marca GNOME)</name>
    <name xml:lang="pt_BR">Vermelho Manchado (Marca do GNOME)</name>
    <name xml:lang="ro">Roşu difuz (marcat GNOME)</name>
    <name xml:lang="sk">Rozmazaná červená (značka GNOME)</name>
    <name xml:lang="sl">Rde?e motno (GNOME)</name>
    <name xml:lang="sq">E Kuqe e Turbullt (Markë GNOME)</name>
    <name xml:lang="sr">Замућено црвено (Гном назнака)</name>
    <name xml:lang="sr@Latn">Zamućeno crveno (Gnom naznaka)</name>
    <name xml:lang="sv">Rödsuddig (GNOME-märkt)</name>
    <name xml:lang="te">రెడ్ బ్లర్డ్ (గ్నోమ్ మచ్చెపడిన)</name>
    <name xml:lang="th">หมอกแดงเพลิง (ตรา GNOME)</name>
    <name xml:lang="tr">Kırmızı Bulanık (GNOME Logosuyla)</name>
    <name xml:lang="uk">Червона туманність (значок GNOME)</name>
    <name xml:lang="vi">Màu đỏ mờ (nhãn GNOME)</name>
    <name xml:lang="zh_CN">赤焰霞(GNOME 品牌)</name>
    <name xml:lang="zh_TW">模糊紅彩（半透明）</name>
    <filename>/usr/X11R6/share/gnome/pixmaps/backgrounds/gnome/branded/GNOME-Redblurred.jpg</filename>
    <options>scaled</options>
  </wallpaper>
  <wallpaper deleted="false">
    
    <name>Aqua Foot (GNOME Branded)</name>
    <name xml:lang="ar">ساق مائيّة (بشعار جنوم) </name>
    <name xml:lang="bg">Аква-стъпало (с логото на GNOME)</name>
    <name xml:lang="bn">একুয়া ফুট (গুহ্নোম ব্রান্ডকৃত)</name>
    <name xml:lang="ca">Peu aquàtic (marca GNOME)</name>
    <name xml:lang="cs">Chodidlo z vody (motiv GNOME)</name>
    <name xml:lang="cy">Troed Aqua (Brand GNOME)</name>
    <name xml:lang="da">Vand-fod (GNOME-mærket)</name>
    <name xml:lang="de">Aqua Foot (GNOME-Markenzeichen)</name>
    <name xml:lang="el"> Aqua Foot (GNOME Branded)</name>
    <name xml:lang="en_CA">Aqua Foot (GNOME Branded)</name>
    <name xml:lang="en_GB">Aqua Foot (GNOME Branded)</name>
    <name xml:lang="es">Pie Aqua (Marca Gnome)</name>
    <name xml:lang="et">Rohekassinine jalg (GNOME märgistusega)</name>
    <name xml:lang="eu">Ura Oina (GNOME marka)</name>
    <name xml:lang="fa">پای آبی (با علامت گنوم)</name>
    <name xml:lang="fi">Aqua-jalka (Gnome-merkitty)</name>
    <name xml:lang="fr">Pied Aqua (Marque GNOME)</name>
    <name xml:lang="gl">Pe Aqua (Marca GNOME)</name>
    <name xml:lang="gu">એક્વા ફુટ (જીનોમ બ્રાન્ડ)</name>
    <name xml:lang="hi">एक्वा फुट (GNOME Branded)</name>
    <name xml:lang="hu">Kék tappancs (GNOME logós)</name>
    <name xml:lang="hy">Ջրի հատակ (Գնոմ ապրանքանիշ)</name>
    <name xml:lang="id">Telapak Aqua (Merek GNOME)</name>
    <name xml:lang="it">Piede Aqua (Marchio GNOME)</name>
    <name xml:lang="ja">"水色の足" (GNOME ブランド)</name>
    <name xml:lang="ko">아쿠아 발바닥 (그놈 스타일)</name>
    <name xml:lang="ku">Aqua Pê (Bî Logoya GNOME)</name>
    <name xml:lang="ky">Суулуу тапан (GNOME логотиби менен)</name>
    <name xml:lang="lt">Aqua pėda (su GNOME ženklu)</name>
    <name xml:lang="nb">Aqua Foot (GNOME logo)</name>
    <name xml:lang="ne">आक्वा फुट (जिनम मार्का)</name>
    <name xml:lang="nl">Aqua voet (GNOME logo)</name>
    <name xml:lang="no">Aqua Foot (GNOME logo)</name>
    <name xml:lang="pa">ਐਕਵਾ ਪੈਰ (ਗਨੋਮ ਨਾਂ)</name>
    <name xml:lang="pl">Niebieska stopa (znak GNOME)</name>
    <name xml:lang="pt">Pé Aqua (Marca GNOME)</name>
    <name xml:lang="pt_BR">Pé Aqua (Marca do GNOME)</name>
    <name xml:lang="ro">Talpă Aqua (marcat GNOME)</name>
    <name xml:lang="sk">Vodná stopa (značka GNOME)</name>
    <name xml:lang="sl">Vodena noga (GNOME)</name>
    <name xml:lang="sq">Aqua Foot (Markë GNOME)</name>
    <name xml:lang="sr">Водено стопало (Гном назнака)</name>
    <name xml:lang="sr@Latn">Vodeno stopalo (Gnom naznaka)</name>
    <name xml:lang="sv">Aqua-fot (GNOME-märkt)</name>
    <name xml:lang="te">ఆక్వాఫూట్ (గ్నోమ్ మచ్చెపడిన)</name>
    <name xml:lang="th">บาทาสมุทร (ตรา GNOME)</name>
    <name xml:lang="tr">Aqua Ayak (GNOME Logosuyla)</name>
    <name xml:lang="uk">Водяна стопа (значок GNOME)</name>
    <name xml:lang="vi">Bàn chân màu nước biển (nhãn GNOME)</name>
    <name xml:lang="zh_CN">水晶脚(GNOME 品牌)</name>
    <name xml:lang="zh_TW">Aqua Foot（GNOME 標誌）</name>
    <filename>/usr/X11R6/share/gnome/pixmaps/backgrounds/gnome/branded/GNOME-Aqua.jpg</filename>
    <options>scaled</options>
  </wallpaper>
  <wallpaper deleted="false">
    
    <name>Weird Colors (GNOME Branded)</name>
    <name xml:lang="ar">ألوان عجيبة (بشعار جنوم)</name>
    <name xml:lang="bg">Странни цветове (с логото на GNOME)</name>
    <name xml:lang="bn">গোলকধাঁধা(গুহ্নোম ব্রান্ডকৃত)</name>
    <name xml:lang="ca">Colors estranys (marca GNOME)</name>
    <name xml:lang="cs">Divné barvy (motiv GNOME)</name>
    <name xml:lang="cy">Lliwiau Coch ac Oren (Brand GNOME)</name>
    <name xml:lang="da">Underlige farver (GNOME-mærket)</name>
    <name xml:lang="de">Seltsame Farben (GNOME-Markenzeichen)</name>
    <name xml:lang="el">Weird Colors (GNOME Branded)</name>
    <name xml:lang="en_CA">Weird Colours (GNOME Branded)</name>
    <name xml:lang="en_GB">Weird Colours (GNOME Branded)</name>
    <name xml:lang="es">Colores curiosos (Marca Gnome)</name>
    <name xml:lang="et">Veidrad värvid (GNOME märgistusega)</name>
    <name xml:lang="eu">Kolore bitixka (GNOME marka)</name>
    <name xml:lang="fa">رنگ‌های عجیب (با علامت گنوم)</name>
    <name xml:lang="fi">Outoja värejä (Gnome-merkitty)</name>
    <name xml:lang="fr">Couleurs bizarres (Marque GNOME)</name>
    <name xml:lang="gl">Cores curiosas (Marca GNOME)</name>
    <name xml:lang="gu">વિવિધ રંગો (જીનોમ બ્રાન્ડ)</name>
    <name xml:lang="hi">विचित्र रंग (GNOME Branded)</name>
    <name xml:lang="hu">Furcsa színek (GNOME logós)</name>
    <name xml:lang="hy">Խորհրդավոր գույներ (Գնոմ ապրանքանիշ)</name>
    <name xml:lang="id">Warna Aneh (Merek GNOME)</name>
    <name xml:lang="it">Colori surreali (Marchio GNOME)</name>
    <name xml:lang="ja">"不思議な色" (GNOME ブランド)</name>
    <name xml:lang="ko">기묘한 색 (그놈 스타일)</name>
    <name xml:lang="ku">Rengên Tevlhevkîrî (Bî Logoya GNOME)</name>
    <name xml:lang="ky">Сырдуу түстөр (GNOME логотиби менен)</name>
    <name xml:lang="lt">Keistos spalvos (su GNOME ženklu)</name>
    <name xml:lang="nb">Rare farger (GNOME logo)</name>
    <name xml:lang="ne">अनौठो रंग (जिनम मार्का)</name>
    <name xml:lang="nl">Lichtval (GNOME logo)</name>
    <name xml:lang="no">Rare farger (GNOME logo)</name>
    <name xml:lang="pa">ਫੈਲੇ ਰੰਗ (ਗਨੋਮ ਨਾਂ)</name>
    <name xml:lang="pl">Dziwaczne kolory (znak GNOME)</name>
    <name xml:lang="pt">Cores Estranhas (Marca GNOME)</name>
    <name xml:lang="pt_BR">Cores Estranhas (Marca do GNOME)</name>
    <name xml:lang="ro">Culori ciudate (marcat GNOME)</name>
    <name xml:lang="sk">Zvláštne farby (značka GNOME)</name>
    <name xml:lang="sl">?udne barve (GNOME)</name>
    <name xml:lang="sq">Ngjyra të çuditshme (Markë GNOME)</name>
    <name xml:lang="sr">Чудне боје (Гном назнака)</name>
    <name xml:lang="sr@Latn">Čudne boje (Gnom naznaka)</name>
    <name xml:lang="te">వికారమైన రంగులు (గ్నోమ్ మచ్చెపడిన)</name>
    <name xml:lang="th">สีสันพิสดาร (ตรา GNOME)</name>
    <name xml:lang="tr">Garip Renkler (GNOM Logosuyla)</name>
    <name xml:lang="uk">Таємничі кольори (значок GNOME)</name>
    <name xml:lang="vi">Những màu lạ (nhãn GNOME)</name>
    <name xml:lang="zh_CN">光与彩(GNOME 品牌)</name>
    <name xml:lang="zh_TW">斜紋（GNOME 標誌）</name>
    <filename>/usr/X11R6/share/gnome/pixmaps/backgrounds/gnome/branded/GNOME-Weirdcolours.jpg</filename>
    <options>scaled</options>
  </wallpaper>
  <wallpaper deleted="false">
    
    <name>Fraser Island (GNOME Branded)</name>
    <name xml:lang="ar">جزيرة فرايزة (بشعار جنوم)</name>
    <name xml:lang="bg">Островът на Фрейзър (с логото на GNOME)</name>
    <name xml:lang="bn">ফ্রেজার দ্বীপ (গুহ্নোম ব্রান্ডকৃত)</name>
    <name xml:lang="ca">Illa de Fraser (marca GNOME)</name>
    <name xml:lang="cs">Fraserův ostrov (GNOME Branded)</name>
    <name xml:lang="cy">Ynys Fraser (Brand GNOME)</name>
    <name xml:lang="da">Fraser-øen (GNOME-mærket)</name>
    <name xml:lang="de">Fraser-Island (GNOME-Markenzeichen)</name>
    <name xml:lang="el">Fraser Island (GNOME Branded)</name>
    <name xml:lang="en_CA">Fraser Island (GNOME Branded)</name>
    <name xml:lang="en_GB">Fraser Island (GNOME Branded)</name>
    <name xml:lang="es">Isla Fraser (Marca Gnome)</name>
    <name xml:lang="et">Fraseri saar (GNOME märgistusega)</name>
    <name xml:lang="eu">Fraser uhartea (GNOME marka)</name>
    <name xml:lang="fa">جزیره‌ی فرِیزر (با علامت گنوم)</name>
    <name xml:lang="fi">Fraser-saari (Gnome-merkitty)</name>
    <name xml:lang="fr">Île Fraser (Marque GNOME)</name>
    <name xml:lang="gl">Isla Fraser (Marca GNOME)</name>
    <name xml:lang="gu">ફ્રાસર ટાપુ (જીનોમ બ્રાન્ડ)</name>
    <name xml:lang="hi">फ्रैजर द्वीप (GNOME Branded)</name>
    <name xml:lang="hu">Fraser-sziget (GNOME logós)</name>
    <name xml:lang="hy">Ֆրեյզեր կղզի (Գնոմ ապրանքանիշ)</name>
    <name xml:lang="id">Pulau Fraser (Merek GNOME)</name>
    <name xml:lang="it">Isola Fraser (Marchio GNOME)</name>
    <name xml:lang="ja">"フレイザー・アイランド" (GNOME ブランド)</name>
    <name xml:lang="ko">프레이저 섬 (그놈 스타일)</name>
    <name xml:lang="ku">Adaya Fraser (Bî Logoya GNOME)</name>
    <name xml:lang="ky">Фрейзер аралы (GNOME логотиби менен)</name>
    <name xml:lang="lt">Frazerio sala (su GNOME ženklu)</name>
    <name xml:lang="nb">Fraser Island (GNOME logo)</name>
    <name xml:lang="ne">फ्रेजर टापु (जिनम मार्का)</name>
    <name xml:lang="nl">Fraser eiland (GNOME logo)</name>
    <name xml:lang="no">Fraser Island (GNOME logo)</name>
    <name xml:lang="pa">ਕਾਲਾ ਟਾਪੂ (ਗਨੋਮ ਨਾਂ)</name>
    <name xml:lang="pl">Wyspa (znak GNOME)</name>
    <name xml:lang="pt">Ilha Fraser (Marca GNOME)</name>
    <name xml:lang="pt_BR">Ilha Fraser (Marca do GNOME)</name>
    <name xml:lang="ro">Insula Fraser (marcat GNOME)</name>
    <name xml:lang="sk">Ostrov Fraser (značka GNOME)</name>
    <name xml:lang="sl">Otok Fraser (GNOME)</name>
    <name xml:lang="sq">Ishulli Fraser (Markë GNOME)</name>
    <name xml:lang="sr">Ледено острво (Гном назнака)</name>
    <name xml:lang="sr@Latn">Ledeno ostrvo (Gnom naznaka)</name>
    <name xml:lang="sv">Fraserön (GNOME-märkt)</name>
    <name xml:lang="te">ఫ్రెజర్ ఐస్ ల్యాండ్ (గ్నోమ్ మచ్చెపడిన)</name>
    <name xml:lang="th">เกาะเฟรเซอร์ (ตรา GNOME)</name>
    <name xml:lang="tr">Fraser Adası (GNOME Logosuyla)</name>
    <name xml:lang="uk">Острів Фразер (значок GNOME)</name>
    <name xml:lang="vi">Đảo Fraser (nhãn GNOME)</name>
    <name xml:lang="zh_CN">海滩风(GNOME 品牌)</name>
    <name xml:lang="zh_TW">芬瑟島（GNOME 標誌）</name>
    <filename>/usr/X11R6/share/gnome/pixmaps/backgrounds/gnome/branded/GNOME-FraserIsland.jpg</filename>
    <options>scaled</options>
  </wallpaper>
</wallpapers>